.about_content {
    width: 15rem;
    margin: 0 auto;
    padding: .6rem 0 .3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about_content .titleH {
    color: #ff9408;
}

.about_content .titleH,
.about_content .msgH {
    text-align: left;
}

.about_content .msgH {
    line-height: 2.5;
}

.about_content .aboutL {
    width: 40%;
    text-align: left;
}

.about_content .aboutR {
    width: 58%;
    height: 5rem;
    overflow: hidden;
}

.about_content .aboutR img {
    transition: transform 0.3s ease;
}

.about_content .aboutR:hover img {
    transform: scale(1.02);
}

.about_certificate {
    width: 100%;
    height: 8rem;
    margin: .6rem auto 0;
    padding: .3rem 0;
    background: url(../img/about4.jpg) no-repeat center center;
    background-size: cover;
}
.about_certificate .titleH,
.about_certificate .msgH{
    color: #fff;
}